漏洞信息详情

bea_systems weblogic Server/express 固定会话漏洞

  • CNNVD编号:CNNVD-200802-417
  • 危害等级: 中危
  • CVE编号: CVE-2008-0900
  • 漏洞类型: 权限许可和访问控制
  • 发布时间: 2008-02-22
  • 威胁类型: 远程
  • 更新时间: 2008-09-05
  • 厂        商: bea
  • 漏洞来源:

漏洞简介

BEA WebLogic Server 和 Express存在固定会话漏洞。远程授权用户可以通过未知向量来劫持web会话。

漏洞公告

参考网址

来源: BEA

名称: BEA08-196.00

链接:http://dev2dev.bea.com/pub/advisory/270

来源: SECTRACK

名称: 1019439

链接:http://www.securitytracker.com/id?1019439

来源: VUPEN

名称: ADV-2008-0612

链接:http://www.frsirt.com/english/advisories/2008/0612/references

来源: SECUNIA

名称: 29041

链接:http://secunia.com/advisories/29041

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多